// Use LANG environment variable to choose locale
pref("intl.locale.requested", "");

// Use system-provided dictionaries
pref("spellchecker.dictionary_path", "/usr/share/hunspell");

// Don't disable extensions in the application directory
pref("extensions.autoDisableScopes", 11);

// Fix zoom scaling
pref("toolkit.zoomManager.zoomValues", ".25,.5,.65,.75,.8,.85,.9,.95,1,1.05,1.1,1.15,1.2,1.25,1.35,1.5,1.75,2,2.5,3,5");

// Disable close window with last tab
pref("browser.tabs.closeWindowWithLastTab", false);

// Disable built-in translator (beta)
pref("browser.translations.automaticallyPopup", false);
pref("browser.translations.enable", false);
pref("browser.translations.panelShown", false);

// Enable DoH by default
pref("network.trr.mode", 2);
pref("network.trr.uri", "https://mozilla.cloudflare-dns.com/dns-query");

// Enable built-in Multi-Account Containers features
pref("privacy.userContext.enabled", true);
pref("privacy.userContext.ui.enabled", true);

// Enable VA-API by default
pref("media.ffmpeg.vaapi.enabled", true);

// Enable mute button on picture-in-picture window
pref("media.videocontrols.picture-in-picture.audio-toggle.enabled", true);

// Enable Experimental features
pref("browser.preferences.experimental", true);
